Subject: supporters list

From: "Clare Speedie" <[email-masked]>
Date: Thu, 01 Jun 2006 00:43:42 +0100

Hello - I added my name to your supporters' database, but initially chose 
not to have it shown on the list. Can I change this so my name is shown on 
the list? I'm already registered, so I'm not quite sure how to do this. 
Could you also tell me how many details need to be included eg. town, 
country etc? I tried just putting in my name and 'Scotland', but this didn't 
seem to work.

Thanks,

Clare Speedie